.swiper-slide {
  width: 100%;
  height: 100%;
  position: relative;
}
.logo {
  width: 2rem;
  float: right;
  margin: 0.3rem 0.3rem 0 0;
}
.page1 {
  background-image: url(../images/bg1.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  background-origin: content-box;
  background-clip: content-box;
}
.page1 .img1-9 {
  width: 6.9rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.page1 .img2 {
  width: 6.9rem;
  position: absolute;
  top: 2.5rem;
  left: 50%;
  transform: translatex(-50%);
}
.page1 p {
  font-size: 0.4rem;
  font-weight: bold;
  color: #ffffff;
  position: absolute;
  top: 1.5rem;
  left: 0;
  width: 100%;
  text-align: center;
}
.page2 {
  background: url(../images/bg.jpg) no-repeat top left;
  background-size: 100% 100%;
}
.page2 .imgs {
  width: 7.25rem;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.arrow {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 35px;
  width: 25px;
  height: 25px;
  margin: auto;
  animation: arrowDown 1s ease-out 0.1s infinite;
  -webkit-animation: arrowDown 1s ease-out 0.1s infinite;
  z-index: 2;
}
.arrow img {
  width: 100%;
}
@keyframes arrowDown {
  0% {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes arrowDown {
  0% {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
